section.hero {
  --_text-color: var(--text-color-k, var(--white));
  height: 90vh;
}
section.hero:not(.admin):first-of-type {
  margin-top: calc(var(--header-height) * -1);
}
section.hero .img-wrapper {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  grid-row: 1/3;
  height: 100%;
  position: relative;
  z-index: 1;
  height: 90vh;
}
section.hero .img-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
section.hero .img-wrapper span {
  position: absolute;
  width: 100%;
  height: 100%;
  background: var(--black);
  z-index: 2;
  display: block;
  top: 0;
  left: 0;
}
section.hero #hero-search-box {
  height: 90px;
}
section.hero .content {
  position: relative;
  z-index: 3;
  -ms-grid-row: 2;
  grid-row: 2;
  text-align: center;
  padding-bottom: 6.25rem;
  padding-top: var(--header-height, 100px);
  color: var(--_text-color);
}
section.hero .content h1 {
  -ms-hyphens: auto;
      hyphens: auto;
}
@container main (max-width: 47.9375rem) {
  section.hero .content {
    padding-bottom: 5rem;
  }
}
section.hero .content .lead * {
  font: var(--lead-font);
}
section.hero .content #hero-search {
  position: relative;
}
section.hero .content .hero-suggestions {
  border-radius: 0.625rem;
  top: calc(100% + 10px);
  position: absolute;
  width: 100%;
  background: var(--white);
  border: 1px solid var(--grey);
  color: var(--black);
  padding: 1.875rem;
}
section.hero .content .hero-suggestions h2 {
  text-align: left;
  font-family: var(--font-family-body);
  font-size: 1.125rem;
  font-weight: 600;
  margin-bottom: 1.25rem;
}
section.hero .content .hero-suggestions .ais-Hits-item {
  background: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0.5rem 0;
  display: -ms-grid;
  display: grid;
  grid-auto-flow: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
section.hero .content .hero-suggestions .ais-Hits-item::before {
  background: url("/wp-content/themes/osloadvokatene-live/assets/icon-search.svg") no-repeat;
  background-size: 100%;
  height: 1.25rem;
  width: 1.25rem;
  margin: 0;
  display: block;
  content: "";
  margin-right: 0.625rem;
  margin-top: 0.0625rem;
}
section.hero .content .hero-suggestions .ais-Hits-item mark {
  font-weight: 600;
  background: transparent;
}
section.hero .content .hero-suggestions .ais-Hits-item h3 {
  font-family: var(--font-family-body);
  font-size: 1.1875rem;
  font-weight: 400;
  text-align: left;
}
section.hero .content .hero-suggestions .ais-Hits-item .category {
  text-align: left;
  color: var(--grey-dark);
  font-size: 0.875rem;
}